//
//  TestModel.swift
//  KeychainStorageTests
//
//  Created by Javier Cicchelli on 11/12/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

import Foundation

struct TestModel: Codable, Equatable {
    var uuid: String = UUID().uuidString
    var text: String = "Some text goes in here..."
    var number: Int = .random(in: 1 ... 100)
    var boolean: Bool = .random()
    var date: Date = .now
}
